Перейти к содержанию
James026

Не работает поиск с jquery-1.9.0.min.js

Рекомендуемые сообщения

Ктонить разбирался в чём проблема?

с jquery-migrate-1.1.1.min.js естесно работает, но блин надож както вперёт двигаться, а не стоять на старом jquery

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Пока хз как пофиксить, юзаю firebug и jquery-migrate-1.1.1.js

И смотрю какие ошибки возникают, две исправил, а две я не знаю как

Одна

JQMIGRATE: jQuery.attrFnis deprecated 

связана с

jquery-ui-1.8.16.custom.min.js

и врятли она на поиск влияет

и вторая

JQMIGRATE: jQuery.browser is deprecated

в

common.js (line 43)

но это с меню, и тоже не подходит, и как исправить я не знаю

query.com/upgrade-guide/1.9/#jquery-browser-removed

А вот ошибок на поиске нету(

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.